PSBOOK(1)

NAME
psbook

SYNOPSIS
psbook [OPTION...] [INFILE [OUTFILE]]

DESCRIPTION

psbook uses pstops to rearrange pages from a PDF or PostScript document into ‘signatures’ for printing books or booklets, creating a new file. A ‘signature’, often called a ‘section’ in bookbinding, is a series of sheets that are folded together to be stitched into the book's binding. Each sheet has two pages per side; the number of pages in a signature must therefore be a multiple of four. Extra blank sides will be added if the file does not contain a multiple of four pages.

The output should be printed 2-up (this can be achieved with psnup(1)) and duplex, as for short-edge binding. Alternatively, the output of psnup can be passed through the following command:

pstops '2:0(0,0),1U(1w,1h)'

to rotate the verso page upside-down, and the result can be printed duplex as for long-edge binding. Rearrange pages in a PDF or PostScript document into signatures.

INFILE
    `-' or no INFILE argument means standard input

OUTFILE
    `-' or no OUTFILE argument means standard output

OPTIONS

-s SIGNATURE, --signature SIGNATURE
    number of pages per signature; 0 = all pages in one signature [default]; 1 = do not rearrange the pages; otherwise, a multiple of 4

-v, --version
    show program's version number and exit

-q, --quiet
    don't show progress

COMMENTS
PAGES is a comma-separated list of pages and page ranges; see pstops(1) for more details.

AUTHOR
Reuben Thomas <rrt@sc3d.org>